Subject: Re: bug#22478: 25.1.50; tramp error: Wrong method specification for‘scp’

From: Michael Albinus <[email-masked]>
Date: Wed, 24 Aug 2016 11:11:21 +0200

Sam Steingold <[email-masked]> writes:

Hi Sam,

>> Could you also pls apply the second patch from my last email, and send
>> the traces again? I would like to know what happens with tramp_perl_file_attributes.
>
> here you go...

I'm sorry, but there's no command Tramp has sent in the traces wrt the
problem. Much too short.

Could you, pls, reproduce the problem from the beginning, and send me
the full traces? In doubt, better send too much. Without sufficient data
I have no chance to analyze.

If you prefer you could send me traces off-list.

> thanks!

Best regards, Michael.